<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Back Matter</key>
	<string>後付け</string>
	<key>Blackboard</key>
	<string>黒板</string>
	<key>Book (Blue Book)</key>
	<string>本（ブルーブック）</string>
	<key>Book (Blue Notebook)</key>
	<string>本（ブルーノートブック）</string>
	<key>Book (Brown Book)</key>
	<string>本（ブラウンブック）</string>
	<key>Book (Composition)</key>
	<string>本（構成）</string>
	<key>Book (Green Book)</key>
	<string>本（グリーンブック）</string>
	<key>Book (Green Notebook)</key>
	<string>本（グリーンノートブック）</string>
	<key>Book (Orange Notebook)</key>
	<string>本（オレンジノートブック）</string>
	<key>Book (Red Book)</key>
	<string>本（レッドブック）</string>
	<key>Book (Yellow Book)</key>
	<string>本（イエローブック）</string>
	<key>Calendar</key>
	<string>カレンダー</string>
	<key>Characters (Character Sheet)</key>
	<string>キャラクター（キャラクターシート）</string>
	<key>Characters (Mask)</key>
	<string>キャラクター（マスク）</string>
	<key>Characters (Photo)</key>
	<string>キャラクター（写真）</string>
	<key>Clapper Board</key>
	<string>カチンコ</string>
	<key>Clock</key>
	<string>時計</string>
	<key>Cog</key>
	<string>歯</string>
	<key>Eye</key>
	<string>目</string>
	<key>Figures and Graphs</key>
	<string>図とグラフ</string>
	<key>Filing Cabinet</key>
	<string>整理棚</string>
	<key>Flag (Blue Flag)</key>
	<string>旗（ブルーの旗）</string>
	<key>Flag (Green Flag)</key>
	<string>旗（グリーンの旗）</string>
	<key>Flag (Orange Flag)</key>
	<string>旗（オレンジの旗）</string>
	<key>Flag (Purple Flag)</key>
	<string>旗（パープルの旗）</string>
	<key>Flag (Red Flag)</key>
	<string>旗（レッドの旗）</string>
	<key>Flag (White Flag)</key>
	<string>旗（ホワイトの旗）</string>
	<key>Flag (Yellow Flag)</key>
	<string>旗（イエローの旗）</string>
	<key>Front Matter</key>
	<string>前付け</string>
	<key>Inbox</key>
	<string>受信トレイ</string>
	<key>Information</key>
	<string>情報</string>
	<key>Lectern</key>
	<string>書見台</string>
	<key>Light Bulb</key>
	<string>電球</string>
	<key>Locations (Location Sheet)</key>
	<string>場所（ロケーションシート）</string>
	<key>Locations (Map)</key>
	<string>場所（地図）</string>
	<key>Magnifying Glass</key>
	<string>拡大鏡</string>
	<key>Music</key>
	<string>音楽</string>
	<key>Musical Notes</key>
	<string>楽譜</string>
	<key>Notes (Blue Notepad)</key>
	<string>注釈（ブルーノートパッド）</string>
	<key>Notes (Green Notepad)</key>
	<string>注釈（グリーンノートパッド）</string>
	<key>Notes (Red Notepad)</key>
	<string>注釈（レッドノートパッド）</string>
	<key>Notes (White Notepad)</key>
	<string>注釈（ホワイトノートパッド）</string>
	<key>Notes (Yellow Notepad)</key>
	<string>注釈（イエローノートパッド）</string>
	<key>Outline</key>
	<string>アウトライン</string>
	<key>Pencil</key>
	<string>鉛筆</string>
	<key>Question Mark</key>
	<string>疑問符</string>
	<key>Reviewer Comments</key>
	<string>コメントレビュワー</string>
	<key>Scissors</key>
	<string>はさみ</string>
	<key>Speech Bubble</key>
	<string>ふきだしプラグイン</string>
	<key>Speech Marks</key>
	<string>引用符</string>
	<key>Statistics</key>
	<string>統計</string>
	<key>Sync Folder</key>
	<string>フォルダを同期</string>
	<key>TV (Flat Screen TV)</key>
	<string>テレビ（フラットスクリーンテレビ）</string>
	<key>TV (Old TV)</key>
	<string>テレビ（古いテレビ）</string>
	<key>Tables</key>
	<string>表</string>
	<key>Test Tube</key>
	<string>テストチューブ</string>
	<key>Thought Bubble</key>
	<string>考えを表す吹き出し</string>
	<key>To Do (Ticked)</key>
	<string>タスク（チェック入り）</string>
	<key>To Do (Unticked)</key>
	<string>タスク（チェック解除）</string>
	<key>Warning</key>
	<string>警告</string>
	<key>Way-Station (Blue Way-Station)</key>
	<string>ウェイステーション（ブルーウェイステーション）</string>
	<key>Way-Station (Green Way-Station)</key>
	<string>ウェイステーション（グリーンウェイステーション）</string>
	<key>Way-Station (Orange Way-Station)</key>
	<string>ウェイステーション（オレンジウェイステーション）</string>
	<key>Way-Station (Purple Way-Station)</key>
	<string>ウェイステーション（パープルウェイステーション）</string>
	<key>Way-Station (Red Way-Station)</key>
	<string>ウェイステーション（レッドウェイステーション）</string>
	<key>Way-Station (White Way-Station)</key>
	<string>ウェイステーション（ホワイトウェイステーション）</string>
	<key>Way-Station (Yellow Way-Station)</key>
	<string>ウェイステーション（イエローウェイステーション）</string>
</dict>
</plist>
